<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="foreground_material_dark">#f7f7f7</color>
    <color name="white">#FFFFFF</color>
    <color name="accent_material_light_1">#007a96</color>
    <color name="colorPrimary">#1DB694</color>
    <color name="transparent">#00000000</color>
    <color name="colorPrimaryDark">#154e5b</color>
    <color name="colorAccent">#1d88b6</color>
    <color name="text_color_primary">#000000</color>
    <color name="text_color_secondary">#444444</color>
    <color name="onboarding_card_color_1">#1DB694</color>
    <color name="onboarding_bubble_background">#0D3D3D</color>
    <color name="white_75">#ccffffff</color>
</resources>
